Welcome Inspire Pilots!
Join our free DJI Inspire community today!
Sign up

inspire 1 follow me mode doesn't work like it used to :(

Joined
Feb 19, 2017
Messages
1
Reaction score
0
Age
45
So just as the thread topic implies. I used to be able to put my inspire up 250 ft up and 600 ft out and enable follow me mode. I could drive until the battery go low then i would find a nice parking spot, put it back in P-GPS mode. It was great, i got some of my best footage doing this. Unfortunatly, it doesn't work either at all or you have to have it so close it will crash into stuff if i drove with it that close and low and still it will act strangly/

Its not the tablet, the drone or the controllers. I proved this because i have two inspires. Both do it. If its firmare, i cant roll back. (i have the latest of go and firware on both drones)

If its the go app, i can't successfully install a lower version for two reasons, I don't know how (using mini 2) and i don't know where to find the lower versions.

I had my brother who has a P3A test his (he has all current firmware, etc) and he has no problem. He can do what i used to be able to do on my inspires.

Been through every settings possible. Is this common amongst other Inspire 1 v2.0 owners as well? do i have any hope? It totally bums me out
sad.gif


Any advice would be greatlly appreciated.

Thanks,
Adam
 
Did you get "Follow me" to work? I have never tried it but will test this weekend if good weather.
 
So just as the thread topic implies. I used to be able to put my inspire up 250 ft up and 600 ft out and enable follow me mode. I could drive until the battery go low then i would find a nice parking spot, put it back in P-GPS mode. It was great, i got some of my best footage doing this. Unfortunatly, it doesn't work either at all or you have to have it so close it will crash into stuff if i drove with it that close and low and still it will act strangly/

Its not the tablet, the drone or the controllers. I proved this because i have two inspires. Both do it. If its firmare, i cant roll back. (i have the latest of go and firware on both drones)

If its the go app, i can't successfully install a lower version for two reasons, I don't know how (using mini 2) and i don't know where to find the lower versions.

I had my brother who has a P3A test his (he has all current firmware, etc) and he has no problem. He can do what i used to be able to do on my inspires.

Been through every settings possible. Is this common amongst other Inspire 1 v2.0 owners as well? do i have any hope? It totally bums me out
sad.gif


Any advice would be greatlly appreciated.

Thanks,
Adam

Maybe DJI figured out people were doing stupid stuff with it and applied a fix to it. Kind of like the FAA completely rewriting 336. That bums me out.
Best advice: reacquaint yourself with the rules and regulations that even apply to you and get with the program
 

New Posts

Members online

No members online now.

Forum statistics

Threads
22,293
Messages
210,741
Members
34,502
Latest member
lifeisart